.vc_bluefw, .vc_goldfw {
	max-width:100%;
	padding:25px 0;
	margin-bottom:5%;
}
.vc_bluefw *, .vc_goldfw * {
	margin-bottom:0 !important;
}
.vc_goldfw {
	background:#a17d0d;
}
.vc_bluefw {
	background:#00549e;
}
.vc_goldfw *, .vc_bluefw * {
	color:#fff;
}

.vc_max1200, .vc_max900 {
	padding:0 15px;
}
@media (min-width:1300px) {
	.vc_max1200 {
		max-width:1200px;
		margin:auto;
	}
}
@media (min-width:992px) {
	.vc_max900 .vcm9 {
		max-width:900px;
		margin:auto;
	}
}

